
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {display: block;}
body {line-height: 1;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
.borderT, .borderT td, .borderT th {border:1px solid #aaa;}
 .borderT td, .borderT th {padding:5px;}
* {outline: 0;}

/*global setting*/
a {text-decoration:none; color:#027; cursor:pointer;}
a:hover {color:#c00;}
article a {color:#069;} article a:hover {color:#c00;}
strong {font-weight:700;}
.clear {clear:both;}
small {color:#777; font-size:.9em;}
dd small {font-size:11px;}

article p, article ul {margin: 0 0 1.2em 0;}
p {text-align:justify; text-justify:inter-word;}



article li {list-style-type:disc; margin-left:30px;}

header , .banner,  .content, .footer-wrapper{width:980px; margin:0 auto 15px auto; clear:both;}


/*layout*/

.cols2 .left {width:200px; min-height:505px; margin-right:25px; padding-right:15px; background: url(../images/enquiry.png) no-repeat 210px -200px; }
.cols2 .main{width:740px; margin:0;}
.cols1 .main {width:980px; margin:0;}
.cols3 .left {width:250px;}
.cols3 .main {width:460px;}


/*left*/
.sidenav li a{font:1.2em 'MyriadCond'; color:#333; border-bottom:1px solid #ccc; display:block;}
.sidenav li a:hover  {color:#900;}
.sidenav li.active a {color:#c00; cursor:default;}


/*center*/
article {padding-bottom:40px;}
article h1, article h2 {margin-bottom:20px;}
.newslist li {margin-bottom:5px; border-bottom:1px dotted #bbb; padding:5px;}
.newslist li a:hover small {color:#800;}
.newslist p {margin-bottom:0; padding-right:50px;}
article .newslist p {overflow:hidden; white-space:nowrap; text-overflow:ellipsis; width:520px;}
.left .newslist div.more {display:inline; float:right; position:relative; top:-20px;}
.bigpic {text-align:center;}
article img {padding:1px;}
.caption {color:#777; padding:10px 70px 20px;}



/*right*/
.coregroups li {display:block; width:210px; height:79px; margin-bottom:5px;}
.coregroups a {display:block; width:210px; height:77px; overflow:hidden; position:relative;}
.coregroups img {position:absolute;}

/*contact us*/

.addr table {width:100%;}
.addr td {border:1px solid #ddd; width:50%; padding:0 10px;}
.addr td h4 {line-height:1.5; padding:1em 0;}
.form th, .from td {padding:5px; vertical-align:top;}
.form th {text-align:right; padding-right:20px;}
.form input[type="text"], .form textarea, select {font:13px Arial; color:#333; margin:3px;}
.form input[type="text"], .form textarea {width:300px; padding:3px;
	background:#fcfcfc; color:#666; padding:5px; 
	border:1px solid #ccc;border-top-color:#bbb !important; border-left-color:#bbb  !important;
	
	-webkit-box-shadow:	inset 1px 1px 2px rgba(0,0,0,.17);
	-moz-box-shadow:	inset 1px 1px 2px rgba(0,0,0,.17);
	box-shadow:			inset 1px 1px 2px rgba(0,0,0,.17);
	
	-webkit-border-radius:	3px;
	-moz-border-radius:		3px;
	border-radius:			3px;
}
.form input[type="text"]:focus, .form textarea:focus {background:#fff;}
.form textarea {height:120px;}
.form textarea.addr {height:50px;}
.btn {
	padding:0 15px; height:2.5em; overflow:visible; margin:10px 0; border:0;
	color:#fff; font:700 1em Arial; white-space:nowrap; vertical-align:middle; cursor:pointer;
	
	background:#027;
	filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr=#002277,endColorStr=#001144); 
	background-image:-webkit-gradient(linear,left top,left bottom,from(#002277),to(#001144));
	background-image:-webkit-linear-gradient(top,#027,#014);
	background-image:   -moz-linear-gradient(top,#027,#014);
	background-image:    -ms-linear-gradient(top,#027,#014);
	background-image:     -o-linear-gradient(top,#027,#014);
	background-image:        linear-gradient(to bottom,#027,#014);
	
	-webkit-border-radius:	3px;
	-moz-border-radius:		3px;
	border-radius:			3px;
	
	text-shadow:0 1px 0 #000;
}
.btn:hover {
	background:#d00;
	filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr=#dd0000,endColorStr=#990000);
	background-image:-webkit-gradient(linear,left top,left bottom,from(#d00),to(#900));
	background-image:-webkit-linear-gradient(top,#d00,#900);
	background-image:   -moz-linear-gradient(top,#d00,#900);
	background-image:    -ms-linear-gradient(top,#d00,#900);
	background-image:     -o-linear-gradient(top,#d00,#900);
	background-image:        linear-gradient(to bottom,#d00,#900);
}
.btn:active {color:#ddd; background:#900;}

